Cuenta
Obtener perfil
Obtener el perfil de tu cuenta
GET
/
api
/
v1
/
account
/
profile
Obtener perfil
curl --request GET \
--url https://api.example.com/api/v1/account/profileimport requests
url = "https://api.example.com/api/v1/account/profile"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/account/profile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"email": "<string>",
"tron_address": "<string>",
"balance_trx": "<string>",
"totp_enabled": true,
"created_at": "<string>"
}Obtener perfil
Devuelve la informacion del perfil de tu cuenta.Respuesta
number
ID de usuario
string
Direccion de correo electronico (si esta configurada)
string
Direccion TRON vinculada (si esta configurada)
string
Saldo de la cuenta en TRX
boolean
Si la autenticacion de dos factores esta habilitada
string
Marca de tiempo de creacion de la cuenta
Ejemplo
curl https://api.tronrental.com/v1/account/profile \
-H "X-API-Key: your_api_key"
Response
{
"id": 1,
"email": "user@example.com",
"tron_address": "TYourAddress...",
"balance_trx": "150.50",
"totp_enabled": false,
"created_at": "2026-01-15T10:00:00Z"
}
⌘I
Obtener perfil
